/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

a { color: #006db2; text-decoration: none; }
a:visited { color: #006db2; text-decoration: none;  }
a:hover { color: #55a7dc; text-decoration: none;  }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

dl,dt,dd,ul.li {
	margin: 0;
	padding: 0;
}


/* ===================================================
    Initializr styles
    https://verekia.com/initializr/responsive-template
    Author: Jonathan Verrecchia
   =================================================== */
   
html {
	height: 100%;
	width: 100%;
	font-size: 62.5%;
}

body{ 
	font-size: 1.4em;
	font-family: "メイリオ", sans-serif;
	line-height: 1.8;
	color: #222;
	background: url(../images/common/body_bg.jpg) center top no-repeat;
 }

 /*共通項目 */
 
 .english {
	 font-family: 'Ropa Sans', sans-serif;
 }
   
   
img.imgLeft {
	float: left;
	margin-right: 20px;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 #title{ padding-top:20px; }


/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

	
/* ============
    PC
   ============ */
   
   #wrap {
	   width: 1200px;
	   margin: 0 auto;
	   overflow: hidden;
	   border-left: 1px solid #ededed;
	   border-right: 1px solid #ededed;
	   background: #fff;
   }
   
   p {
	   margin: 0;
	   padding: 0;
   }
   
   span.t-red {
	   color: #ff0000;
   }
   
   /* ------------ image Style */

.opacity a:hover img{
	filter: alpha(opacity=50);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.nonborder { border:none; outline:none; }

.fade {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.fade:hover {
    opacity: 0.8;
    filter: alpha(opacity=60);
}
   
/* header */


   
   header {
	   width: 98%;
	   max-width: 1200px;
	   overflow: hidden;
	   padding: 20px 0px;
	   margin:  0 auto;
	   box-sizing: border-box;
   }
   
   header #logo {
	   width: 150px;
	   float: left;
	   margin-right: 15px;
   }
   
   header h1 {
	   font-size: 11px;
	   color: #444;
	   font-weight: normal;
	   padding-top: 5px;
	   float: left;
   }
   
   header #loginBtn {
	   float: right;
	   width: 240px;
	   margin-top: 7px;
   }
   
   header #loginBtn a {
	   display: block;
	   width: 240px;
	   padding: 5px;
	   box-sizing: border-box;
	   border-radius: 20px;
	   background: #0080d1;
	   text-align: center;
   }
   
   header #loginBtn a:hover {
	   background: #4dc0f5;
   }
   
   header #loginBtn img {
	   width: 182px;
	   height: auto;
   }
   
/* navigation */
   
   nav {
	   width: 100%;
	   overflow: hidden;
	   border-top: 1px solid #ededed;
	   border-bottom: 1px solid #ededed;
   }
   
   nav ul {
	   width: 100%;
	   margin: 0 auto;
	   overflow: hidden;
   }
   
   nav li {
	   float: left;
	   width: 14.28%;
	   border-right: 1px solid #ededed;
	   box-sizing: border-box;
	   text-align: center;
   }
   
   nav li:last-child {
	   border-right: none;
   }
   
   nav li a {
	   display: block;
	   width: 100%;
	   padding: 10px;
	   box-sizing: border-box;
	   color: #000;
	   font-weight: bold;
   }
   
   nav li a:visited {
	   color: #000;
   }
   
   nav li a:hover {
	   background: #d9d9d9;
	   color: #000;
   }
   
/* top page */
   
   #mainVisual {
	   width: 100%;
	   text-align: center;
	   background: #94e7fe;
   }
   
   #mainVisual img {
	   width: 100%;
	   height: auto;
   }
   
   #contents {
	   width: 1200px;
	   padding: 25px 50px;
	   box-sizing: border-box;
	   margin: 0 auto;
	   overflow: hidden;
   }
   
   .bnrList {
	   width: 1100px;
	   overflow: hidden;
	   list-style: none;
	   margin: 0 0 30px;
	   padding: 0;
   }
   
   .bnrList li {margin: 0;padding: 0; width: 540px; overflow: hidden;}
   .bnrList li.left {float: left;}
   .bnrList li.right {float: right;}
   
   .leftBox {
	   width: 540px;
	   float: left;
	   overflow: hidden;
   }
   
   ul.topBnr {
	   margin: 0;
	   padding: 0;
	   list-style: none;
   }
   
   ul.topBnr li {
	   margin: 0 0 30px;
	   padding: 0;
   }
   
   .rightBox {
	   width: 540px;
	   float: right;
	   overflow: hidden;
   }
   
   .rightBox h3 {
	   margin: 0 0 10px;
	   padding: 0;
	   line-height: 1.5;
   }
   
   .rightBox article {
	   padding: 0 10px 15px;
	   margin-bottom: 20px;
	   overflow: hidden;
	   width: 100%;
	   box-sizing: border-box;
	   border-bottom: 1px dotted #ccc;
	   position: relative;
   }
   
   .rightBox article .det {
	   position: absolute;
	   top: 0;
	   right: 0;
	   text-align: right;
	   width: 200px;
	   font-size: 80%;
   }
   
	
/* 下層共通 */

.fa {
	margin-right: 4px;
}

.btn a {
	display: block;
	padding: 10px;
	background: #f2f2f2;
	text-align: center;
	border-radius: 5px;
	font-size: 120%;
}

.btn a:hover {
	background: #3996ff;
	color: #fff;
}

h2.title {
	background: url(../images/common/title_bg.jpg) left top no-repeat;
	width: 1200px;
	height: 150px;
	padding-top: 50px;
	padding-left: 40px;
	box-sizing: border-box;
	color: #fff;
	margin: 0;
}

#pageContents {
	width: 1200px;
	padding: 35px 50px;
	box-sizing: border-box;
	margin: 0 auto;
	overflow: hidden;
}

#pageContents ol li {
	margin-bottom: 15px;
}

p.mb20 {
	margin-bottom: 20px;
}

#pageContents section {
	width: 100%;
	margin: 0 auto 20px;
	overflow: hidden;
}

.imgArea {
	text-align: center;
	margin-bottom: 40px;
}

#pageContents h2 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 35px;
}

#pageContents h3 {
	background: #2486d8;
	color: #fff;
	padding: 10px 20px;
	margin: 0 auto 15px;
	border-left: 5px solid #ccc;
}

#pageContents h3 i {
	margin-right: 15px;
}

#pageContents h4 {
	font-size: 120%;
	color: #2b5da7;
	margin: 0 0 10px;
	padding: 7px 0;
	border-bottom: 1px solid #2b5da7;
	box-sizing: border-box;
}

#pageContents h4.black {
	color: #000;
}

#pageContents h5 {
	font-size: 160%;
	line-height: 1.3;
	margin: 0 0 10px;
	padding: 0;
}

#pageContents h6 {
	font-size: 15px;
	line-height: 1.3;
	margin: 0 0 10px;
	padding: 0;
}

#pageContents h4 i {
	margin-right: 5px;
}

#pageContents ol {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	width: 95%;
}

#pageContents article {
	width: 100%;
	padding: 10px 30px;
	box-sizing: border-box;
	margin-bottom: 8px;
	overflow: hidden;
}

#pageContents article.noMargin {
	margin-bottom: 0;
}

span.textLarge {
	font-size: 120%;
}

#pageContents article.box {
	border: 1px solid #ccc;
	padding: 20px;
}

p.indent {
	padding-left: 20px;
}

#pageContents article.box th {
	padding: 10px;
}

#pageContents article.box td {
	padding: 10px;
}

#pageContents article.textRight {
	text-align: right;
}

#pageContents .harfBox {
	width: 50%;
	float: left;
	padding: 0 25px;
	box-sizing: border-box;
}

#pageContents .harfBox iframe {
	width: 100%;
}

#pageContents table.common {
	width: 100%;
	margin-bottom: 40px;
}

#pageContents table.common th {
	text-align: left;
	padding: 10px;
	border-bottom: 1px dotted #ccc;
}

#pageContents table.common td {
	padding: 10px;
	border-bottom: 1px dotted #ccc;
}

#pageContents table.borderTable {
	width: 100%;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	padding-top: 10px;
}

#pageContents table.borderTable th {
	text-align: left;
	padding: 10px;
	border: 1px solid #ccc;
	background: #f9f9f9;
	font-weight: normal;
}

#pageContents table.borderTable th.short {
	width: 100px;
	text-align: center;
}

#pageContents table.borderTable th.middle {
	width: 200px;
}

#pageContents table.borderTable th.wide {
	width: 300px;
}

#pageContents table.borderTable th span.month {
	float: right;
}

#pageContents table.borderTable td {
	padding: 10px;
	border: 1px solid #ccc;
}

#pageContents table.borderTable02 {
	border: 1px solid #ccc;
	margin-bottom: 40px;
}

#pageContents table.borderTable02 th {
	text-align: center;
	padding: 10px;
	border: 1px solid #ccc;
	width: 110px;
	background: #f9f9f9;
	font-weight: normal;
}

#pageContents table.borderTable02 td {
	padding: 10px;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

#pageContents table.borderTable02 td.left {
	width: 370px;
}

#pageContents table.borderTable02 td.right {
	width: 520px;
}

table.sono {
	width: 100%;
}

table.sono th {
	width: 100px;
	text-align: center;
	vertical-align: middle;
	padding: 20px 10px;
	border-bottom: 1px dotted #ccc;
}

table.sono td {
	vertical-align: middle;
	padding: 20px 10px;
	border-bottom: 1px dotted #ccc;
}


.grayRound {
	background: #f9f9f9;
	padding: 30px;
	width: 100%;
	box-sizing: border-box;
	border-radius: 10px;
	margin-bottom: 30px;
}

span.cap {
	margin-left: 15px;
}

/* コンテンツナビ */

#topNaviArea {
	width: 100%;
	padding: 15px;
	box-sizing: border-box;
	margin-bottom: 20px;
	background: #f3f3f3;
	overflow: hidden;
	border-radius: 10px;
}

ul.contentsNavi {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
}

ul.contentsNavi li {
	width: 31.3%;
	margin: 10px 1%;
	float: left;
}

ul.contentsNavi li.wideNavi {
	width: 98%;
	margin: 10px 1%;
	float: left;
}

ul.contentsNavi li i {
	margin-right: 10px;
}

ul.contentsNavi li a {
	display: block;
	width: 100%;
	background: #fff;
	padding: 10px;
	padding-left: 50px;
	box-sizing: border-box;
	border-radius: 20px;
}

ul.contentsNavi li a:hover {
	background: #444;
	color: #fff;
}

ul.subContntsNavi {
	width: 100%;
	overflow: hidden;
	list-style: none;
	padding: 0;
}

ul.subContntsNavi li {
	float: left;
	margin: 0;
	padding: 0 20px;
	border-right: 1px dotted #ccc;
}

#pageTop {
  position: fixed;
  bottom: 40px;
  right: 40px;
}
 
#pageTop a {
  display: block;
  z-index: 999;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  background-color: #1773e4;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  padding-top: 7px;
  box-sizing: border-box;
  border: 2px solid #fff;
}
 
#pageTop a:hover {
  background: #59a3ff;
  color: #fff;
}

div.square {
	width: 94%;
	box-sizing: border-box;
	padding: 30px 30px;
	border: 1px solid #ccc;
	margin: 0 auto 20px;
	overflow: hidden;
}

div.square dd {
	margin-left: 10px;
	margin-bottom: 15px;
}

p.textRight {
	text-align: right;
}

div.square ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.square li {
	margin-bottom: 10px;
}

div.square h6 {
	font-weight: bold;
	line-height: 2;
}

/* 決算公告手続 */

#flowArea {
	width: 1100px;
	padding: 20px;
	box-sizing: border-box;
	overflow: hidden;
}

#flowArea .flowImg {
	width: 310px;
	float: left;
	overflow: hidden;
}

#flowArea .flowText {
	width:720px;
	float: right;
	overflow: hidden;
}

#flowArea .flowText p {
	padding: 5px 10px;
	margin-bottom: 10px;
}

#flowArea .flowText p.box {
	border: 1px solid #ccc;
	width: 700px;
	margin: 0 auto 10px;
	box-sizing: border-box;
	padding: 15px;
}

/* faq */

table.faq {
	width: 100%;
	border-bottom: 1px dotted #ccc;
}

table.faq td {
	padding-bottom: 20px;
}

table.faq td.faMark,
table.faq th.faMark {
	width: 20px;
	box-sizing: border-box;
}

table.faq th {
	padding-top: 20px;
	text-align: left;
	color: #225fbb;
}

/* お問い合わせ */

.borderArea {
	width: 95%;
	border: 1px solid #ededed;
	margin: 0 auto;
	padding: 20px 40px 20px 15px;
	box-sizing: border-box;
	overflow: hidden;
}

.borderArea p {
	padding: 20px;
}

.borderArea p.textRight {
	text-align: right;
}

ol.borderOl {
}

/* 業務提携 */

article.shoukai {
	font-size: 140%;
	text-align: center;
	border-radius: 5px;
	padding: 40px;
	text-align: center;
	margin-bottom: 20px;
	background: #c6e1ff;
}

.textCenter {
	text-align: center;
}

table.normal td {
	padding: 10px;
	vertical-align: middle;
}

span.marginLeft10 {
	padding-left: 15px;
	display: block;
}

table.pdf {
	margin-left: 120px;
}

table.pdf td {
	padding: 10px 15px;
	vertical-align: middle;
}
	
/* footer */
   
   footer {
	   clear: both;
	   width: 100%;
	   border-top: 1px solid #ededed;
	   overflow: hidden;
	   background: #f8f8f8;
   }
   
      #footerContents {
	   clear: both;
	   width: 98%;
	   max-width: 1160px;
	   margin: 0 auto;
	   padding: 20px 0;
	   box-sizing: border-box;
	   overflow: hidden;
   }
   
    footer ul.footerNavi {
	    width: 100%;
	    overflow: hidden;
	    margin: 0;
	    padding: 0;
	    list-style: none;
	    margin-bottom: 30px;
    }
   
   footer ul.footerNavi li {
	   float: left;
	   margin: 0 20px 0 0;
	   padding: 0 20px 0 0;
	   border-right: 1px solid #ccc;
	   font-size: 13px;
   }
   
   footer #address {
	   clear: both;
	   float: left;
	   font-size: 12px;
   }
   
   footer #mark {
	   float: right;
   }

/* ==|== print styles ======================================================= */
 
      @media print {
	   body{ width:1200px;
		   background: none !important;
	   }
   }